@charset "UTF-8";

* {
    padding: 0;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
}

html,
body {
    color: #333;
    font-size: 16px;
    font-family: "Microsoft YaHei UI";
    margin-left: auto !important;
    margin-right: auto !important;
    /* text-align: left; */
    background-color: #fff;
}

.headers{display: flex;}

li {
    list-style: none;
}

a {
    text-decoration: none;
    color: #333;
}

img,
input {
    border: 0;
    outline: none;
}


.wap {
    display: none;
}

.top>img.wap {
    display: none;
}

body .clear {
    clear: both;
    height: 0 !important;
    width: 0 !important;
    border: none !important;
    margin: 0 !important;
    padding: 0 !important;
    float: none !important;

}

.px1320 {
    max-width: 1320px;
    margin: 0 auto;
}

.px1400 {
    max-width: 1400px;
    margin: 0 auto;
}


.b-top-c {
    margin-top: 10px;
    line-height: 30px;
    float: right;
}



.head-box {
    background: url(../images/hdbj.png) no-repeat;
    background-size: cover;
}

.logo {
    display: flex;
    align-items: center;
}

.sy {
    /* background: url(../images/hdnav-bj.png) no-repeat; */
    border-bottom: 3px solid #fff;
    background-position-x: 50%;
    height: 120px;
}

.sy .dha {
    /* color: #068359 !important; */
}

.nav {
    width: 41%;
    margin-left: 220px;
}

.nav>ul {}

.nav>ul>li {
    float: left;
    position: relative;
    width: 13.5%;
}

.nav>ul>li:first-child {
    border-left: none;
    margin-left: 0;
}

.nav>ul>li>a {
    display: block;
    font-size: 23px;
    color: #fff;
    text-align: center;
    line-height: 120px;
    position: relative;
}


.nav>ul>li:hover>a {
    color: #fff;
}

.nav>ul>.sjx:hover>a::before {
    content: "";
    position: absolute;
    left: 50%;
    margin-left: -10px;
    bottom: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #fff;
    width: 0;
}


.nav>ul>li:hover>a::after {
    border-top-color: #fff;
}

.nav>ul>li:hover>div {
    display: block;
}

.nav>ul>li>div {
    position: absolute;
    top: 100%;
    min-width: 361px;
    background: #fff;
    background: rgb(255 255 255);
    z-index: 9999;
    padding: 30px 20px 35px 20px;
    overflow: hidden;
    line-height: normal;
    display: none;
    box-shadow: 0 0 10px rgba(0, 0, 0, .2);
    opacity: 0.9;
}

.nav>ul>li>div>ul {
    overflow: hidden;
    display: flex;
    flex-direction: row;
    gap: 1px;
}

.nav>ul>li>div>ul>li {
    float: left;
    width: 160px;
}

.nav>ul>li>div>ul>li a {
    display: block;
    font-size: 17px;
    color: #333333;
    line-height: 36px;
    white-space: nowrap;
    text-align: center;
}

.nav>ul>li>div>ul>li a:hover {
    color: #068359;
}

.djred:hover {
    color: #FF0000 !important;
}


.nav-pic {
    float: left;
    overflow: hidden;
    width: 140px;
    margin-right: 40px;
}

.nav-pic img {
    display: block;
    width: 100%;
}

.top {
    max-width: 1920px;
    margin: 0 auto;
    position: fixed;
    right: 10px;
    top: 18px;
    width: 25px;
    height: 25px;
    z-index: 9999;
}

.top>img {
    display: block;
    width: 100%;
}

.wap-menu {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 99999;
    font-size: 0;
}

.wap-menu img {
    height: 25px;
}

.close-menu {
    display: none;
    position: absolute;
    right: 0;
    top: 0;
}

/* nav */

.pic {
    padding-top: 70%;
    position: relative;
    overflow: hidden;
}

.pic img {
    position: absolute;
    left: 1px;
    top: 0;
    width: 100%;
    height: 100%;
    transition: all 1s;
    object-fit: cover;
}

.pic img:hover {
    transform: scale(1.05);
}

/*search*/

.search-con {
    float: right;
    display: block;
    font-size: 0;
    margin-top: 42px;
    /* margin-right: 15px; */
}

.search-con button {
    text-align: center;
    background: none;
    cursor: pointer;
    font-size: 0;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.32);
    transition: all 0.5s;
}

.search-con button:hover {
    background: #29a0a8;
}

.search-con button img {
    vertical-align: middle;
    width: 18px;
}

.search {
    width: 500px;
    height: 50px;
    background: #fff;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    z-index: 99999;
}

input,
button {
    border: none;
    outline: none;
}

.search .text {
    width: 500px;
    padding-left: 15px;
    padding-right: 95px;
    height: 50px;
    font-size: 15px;
    background: none;
    color: #333;
}

.search .button {
    width: 80px;
    height: 50px;
    background: #29a0a8 url(../images/fdj2.png) no-repeat center;
    background-size: 20px auto;
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
    text-align: center;
}

input::-webkit-input-placeholder {
    color: #999;
}

input::-moz-input-placeholder {
    color: #999;
}

input::-ms-input-placeholder {
    color: #999;
}

/* 定位搜索框 */

.yc-search {
    line-height: 40px;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 999999;
    display: none;
}

.yc-search-bg {
    position: fixed;
    z-index: 99998;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.8);
}

.yc-search-close {
    position: absolute;
    right: 20px;
    top: 40px;
    z-index: 99999;
}

.yc-search-close a {
    display: block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 50%;
    background-color: #fff;
    font-family: Arial;
    font-size: 40px;
    color: #29a0a8;
    transition: all 0.5s;
}

.yc-search-close a:hover {
    transform: rotate(360deg);
}




.footer {
    background: #0065cf;
    background: url(../images/footer-bj.jpg) no-repeat;
    background-size: cover;
    position: relative;
    z-index: 990;
}

.foot-c {
    display: flex;
    width: 100%;
    align-items: center;
    /* 让左右两部分整体垂直居中 */
    justify-content: space-between;
    padding: 20px 0;
}

.foot-l {
    width: 80%;
    flex: none;
}



/* .foot-l p:first-child::before{
    content:'';
    position: absolute;
    top: 6px;
    left: 0;
    width: 6px;
	height: 24px;
	background-color: #ffffff;
} */

.c-line {
    display: inline-block;
    width: 6px;
    height: 24px;
    background-color: #ffffff;
    vertical-align: -3px;
    margin-right: 10px;
}

.foot-l p {
    font-size: 17px;
    line-height: 40px;
    color: #ffffff;
    margin-left: 20px;
}

.foot-l p:first-child {
    font-family: MicrosoftYaHei-Bold;
    font-size: 23px;
    font-weight: 600;
    line-height: 70px;
}

.foot-r {
    width: 30%;
    margin-right: 20px;
}

.foot-r ul li {
    float: right;

}

.foot-r ul li:nth-child(2) {
    margin-right: 20px;
}

.ewm img {
    width: 100%;
    height: 100%;
    display: block;
}

.foot-r ul li p {
    font-size: 15px;
    line-height: 36px;
    color: #ffffff;
    text-align: center;
}


.copyright p {
    text-align: center;
    background-color: #29a0a8;
    padding: 15px 5px;
    font-size: 14px;
    color: #fff;
}

@media screen and (max-width:1420px) {
    .px1400 {
        padding-left: 70px;
        padding-right: 70px;
    }
    

    .nav>ul>li>a {
        font-size: 16px;
    }

    .logo img {
        width: 480px;
    }
    .logo {
        float: left;
        margin: 32px 0px 20px 0px;
    }
    .nav {
        float: left;
        width: 40%;
        margin-left: 230px;
    }
    .foot-l {
        width: 70%;
    }
    
}
@media screen and (max-width:1390px) {
    .nav {
        float: left;
        width: 40%;
        margin-left: 110px;
    }
}



@media screen and (max-width:1024px) {

    html,
    body {
        font-size: 14px;
    }

    body {
        padding-top: 60px;
    }
    .px1400 {
        padding-left: 20px;
        padding-right: 20px;
    }

    .pc {
        display: none;
    }

    .wap {
        display: block;
    }

    .top {
        max-width: 1920px;
        margin: 0 auto;
        position: fixed;
        right: 10px;
        top: 18px;
        width: 25px;
        height: 25px;
        z-index: 9999;
    }

    .top>img {
        display: block;
        width: 100%;
    }

    .wap-menu {
        position: absolute;
        top: 0;
        right: 0;
        z-index: 99999;
        font-size: 0;
    }

    .wap-menu img {
        height: 25px;
    }

    .close-menu {
        display: none;
        position: absolute;
        right: 0;
        top: 0;
    }

    .m-head {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        background: #29a0a8;
        padding: 10px;
        z-index: 999;
        box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);
    }

    .m-logo {
        font-size: 0;
    }

    .m-logo a {
        font-size: 0;
        line-height: 40px;
    }

    .m-logo img {
        max-height: 40px;
        max-width: 85%;
        line-height: 40px;
        vertical-align: middle;
    }

    .m-tlink {
        padding: 10px 15px 0 15px;
    }

    .m-tlink a {
        font-size: 12px;
        margin-right: 10px;
        color: #fff;
        display: inline-block;
        line-height: 24px;
        background: #fff;
        color: #304174;
        line-height: 24px;
        padding: 0 15px;
        border-radius: 5px;
    }

    .m-search {
        margin: 0 15px;
        padding-right: 50px;
        padding-left: 10px;
        padding-top: 5px;
        padding-bottom: 5px;
        position: relative;
        line-height: 35px;
        border: 1px solid #fff;
        border: 1px solid rgba(255, 255, 255, 0.5);
        margin-top: 15px;
    }

    .m-search input[type="text"] {
        display: block;
        width: 100%;
        line-height: 25px;
        background: none;
        color: #fff;
    }

    .m-search input[type="text"]::placeholder {
        color: #fff;
    }

    .m-search input[type="image"] {
        position: absolute;
        right: 10px;
        top: 10px;
        height: 15px;
    }

    .m-nav {
        position: fixed;
        top: 60px;
        left: 100%;
        right: 0;
        bottom: 0;
        z-index: 999;
        background: #29a0a8;
        overflow-y: scroll;
        border-top: 1px solid #fff;
    }

    .m-nav ul {
        padding: 0 15px;
        /* border-top: 1px solid rgba(255, 255, 255, 0.2); */
    }

    .m-nav ul li {
        border-bottom: 1px solid #fff;
        border-bottom: 1px solid rgba(255, 255, 255, 0.5);
        position: relative;
    }

    .m-nav ul li>span.on {
        transform: rotateZ(90deg);
    }

    .m-nav ul li ul {
        display: none;
        overflow: hidden;
    }

    .m-nav ul li ul li {
        border: none;
        float: left;
        width: 33%;
    }

    .m-nav>ul>li a {
        display: block;
        font-size: 14px;
        line-height: 20px;
        padding: 15px 0;
        position: relative;
        color: #fff;
    }

    .m-nav>ul>li ul li a {
        padding: 10px 0;
    }

    .m-nav>ul>li>span {
        position: absolute;
        width: 20px;
        height: 20px;
        background: url(../images/m-nav_down.png) no-repeat;
        background-size: 14px 14px;
        background-position: center center;
        right: 0;
        top: 15px;
        cursor: pointer;
        display: block;
        color: #fff;
        transition: all 0.3s;
    }

    .foot-l {
        width: 74%;
        flex: none;
    }
}

@media screen and (max-width:900px) {
    .foot-l {
        width: 60%;
        flex: none;
    }
    .foot-r {
    width: 40%;
    margin-right: 10px;
}

}

@media screen and (max-width:600px) {
    .foot-c {
        display: block;
    }

    .foot-l {
        width: 100%;
        flex: none;
    }

    .foot-l p {
        text-align: center;
        margin: 0 auto;
    }

    .foot-r {
        display: flex;
        width: 100%;
        align-items: center;
        justify-content: center;
        padding: 10px 0;
        margin: 0;
    }

}